Subject: Re: linux-next: manual merge of the sound tree

From: Takashi Iwai <[email-masked]>
Date: Mon, 01 Sep 2008 10:34:32 +0200

At Mon, 01 Sep 2008 01:28:27 -0700 (PDT),
David Miller wrote:
> 
> > Where can I find this change?  I now looked at
> >   git://git.kernel.org/pub/scm/linux/kernel/git/davem/sparc-2.6.git
> > but it has no such a commit
> 
> sparc-next-2.6.git is where "-next" changes for Sparc live :)

Ah, that obvious one.  Thanks.

> > I can either remove the affecting chunk in my patch, or merge your
> > patch first to my tree and rebase.
> 
> The other option is for Stephen to just keep fixing the merge,
> if we just do nothing his way of doing this is automated.

That's fine for me, too.
But, I guess we'd need to fix the conflict anyway when 2.6.28 merge
window is opened.

Takashi